/*=======================================================
	Navigation
=======================================================*/


.bodyNav .free-appraisal {		
	font-size: 0px;
	line-height: 0px;
	float: right;
	height: 50px;
	width:170px;
	padding: 0;
	margin: -38px 0 0 0;
	display:block;
	overflow: hidden;
	text-indent:-9999px;
	background:url(../images/free-appraisal.png) top left no-repeat;
}


.nav-holder {
	//width:810px;
	height:50px;
	float:right;
	margin:0;
	padding:0;
	position:relative;
	z-index:999;
}

.primary {
	//width:810px;
	height:50px;
	float:right;
	//margin-top:47px;
	padding:0;
}

.primary li {
	float:left;
	list-style: none outside none;
	margin:0;
	padding:0;
	height: 50px;
	position:relative;
}


.primary li a {
	height:50px;
	float:left;
	margin:0;
	padding:0 11px;
	line-height:35px;
	font-size:17px;
	//font-weight:bold;
	color: #5f5f5f;
	//text-transform:uppercase;
	text-decoration:none;
	font-family: Times New Roman;
}

.primary li a.home {
	padding-left:0;
}


.primary li:hover a {
	color: #ff2736;
}

.primary li a:hover  {
	text-decoration:none;
	color: #ff2736;
}

.primary li a.active  {
	text-decoration:none;
}
.primary li a.home.active  {
	text-decoration:none;
	color: #ff2736;
}

.primary li a.active:hover  {
	text-decoration:none;
	color: #333333;
}

.primary li a.home.active:hover  {
	text-decoration:none;
	color: #ff2736;
}

	.primary li.active:hover a {
		color: #333333;
	}

	.primary li:hover a.active {
		color: #333333;
	}



		.primary li ul {
			display:none;
			height:auto;
			padding:0px;
			margin:0px;
			border:0px;
			position:absolute;
			width:225px;
			z-index:9999;
			top:38px;
			left:-1px;
			}

		.primary li:hover ul {
			display:block;
			}
		.primary li li {
			display:block;
			height:31px;
                        /*border-bottom:solid 2px #B2CCCF;*/
			}
		.primary li:hover li a {
			line-height:30px;
			text-align:left;
			float:left;
			text-decoration:none;
			//background:#FFF url(../images/subnav-bg.jpg) no-repeat;
                        background-color: #CBE1E3;
                        //background-color:rgba(255, 255, 255, 1);

			display:block;
			height:31px;
			width:200px;
			padding: 0 0 0 25px;
			color: #636363;
                        
			}

			.primary li:hover li a:hover {
				color: #ff2736;
				text-decoration:none;
				background-position: 0 -31px;
				}




/*=======================================================
	Inner Page Subnavigation
=======================================================*/


		.subnav {
			float: left;
			width: 281px;
			height:auto;
			clear:both;
			/*border-top: 1px solid #c0c0c0;*/
			margin:0;
			padding: 0;
			}

		.subnav ul.secondary {
			margin:0;
			padding: 0;
			list-style: none;
			float:left;
			}

		.subnav ul.secondary li a {
			line-height: 40px;
			text-align: left;
			float: left;
			text-decoration: none;
			display: block;
			height: 40px;
			width: 260px;
			font-size: 12px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: 300;
			padding: 0 10px;
			text-transform: uppercase;
			margin: 0 0 2px 0;
			color: #717074;
			background-color: #e8e8e8;
		}

			.subnav ul.secondary li a:hover, .subnav ul.secondary li a.current {
				color:#294977;
				text-decoration:none;
				}


